body {
  /* font-family: 'sans-serif'; */
  font-family: "Helvetica";
  font-style: normal;
}

.ydcr-heading {
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  padding: 20px;
  margin-top: 10px;
  background: #ffffff;
  min-height: 195px;
}

.ydcr-heading h4 {
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
}

.ydcr-heading .count {
  font-weight: 700;
  font-size: 42px;
  color: #ff6e00;
  margin-bottom: 0;
}

.ydcr-heading .count span {
  font-size: xx-large;
}

.ydcr-heading .grow,
.info {
  font-weight: 500;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.5);
}

.ydcr-tab .nav-tabs {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #f4f4f4;
  border: 1px solid #ccc;
  box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
}

.ydcr-tab .nav-tab {
  flex: 1;
  text-align: center !important;
  padding: 10px;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0em;
  text-align: left;
}

.ydcr-tab .actives {
  background-color: #ff6e00;
  color: #ffffff;
  border-radius: 20px;
}

.ydcr-user-img {
  width: 111px;
  height: 111px;
  left: 157px;
  top: 376px;
  border-radius: 50%;
}

.ydcr-content {
  margin-top: 25px;
}

.nav-tabs .nav-item {
  flex: 1;
  text-align: center;
}

.nav-tabs .nav-item a {
  border: none;
  background: none;
  color: #333;
  font-weight: bold;
  font-size: 18px;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  border-radius: 5px 5px 0 0;
  padding: 10px 0;
  margin-bottom: -1px;
}

.ydcr-tab {
  margin-top: 40px;
}

.nav-tabs .nav-item a:hover {
  color: #ff6e00;
  background-color: #e9ecef;
}

.ydcr-user-t-review {
  margin-top: 20px;
  border-bottom: 1px solid #d9d9d9;
}

.ydcr-user-v-review {
  margin-top: 20px;
}

.ydcr-user-t-review .cname {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0em;
  text-align: left;
  vertical-align: middle;
}

.ydcr-user-t-review .rdate {
  font-weight: 500;
  font-size: 18px;
  color: #00000080;
}

.ydcr-user-t-review ul {
  display: flex;
  list-style: none;
}

.ydcr-user-t-review ul em img {
  left: 0;
  top: 0;
  transition: all 0.5s;
}

.ydcr-user-t-review .review-title {
  font-weight: 500;
  font-size: 18px;
  color: #ff6e00;
}

.ydcr-user-t-review .review-content {
  font-weight: 500;
  font-size: 18px;
}

.ydcr-user-t-review .review-content i {
  color: rgba(0, 0, 0, 0.5);
}

.ydcr-user-t-review ul {
  display: inline-flex;
}

.ydcr-user-t-review ul li + li {
  margin-left: 10px;
}

.ydcr-user-t-review ul li em {
  position: relative;
  height: 30px;
  width: 30px;
  display: block;
}

.ydcr-user-t-review ul li em img {
  left: 0;
  top: 0;
  transition: all 0.5s;
  opacity: 1;
  visibility: visible;
}

#ydcrVtab1 {
  margin-bottom: 20px;
}

.ydcr-noteBox {
  width: 100%;
  float: left;
  height: auto;
  margin-top: 20px;
}

h3.ydcr-noteHead {
  font-weight: 700;
  color: #ff6e00;
}

.ydcr_Faq_main_box {
  border-radius: 10px;
  box-shadow: 0 3px 10px 0 rgb(0, 0, 0, 0.25);
  margin: 20px 0;
  margin-left: 20px;
  margin-right: 20px;
  padding: 10px;
}

.review_faqs {
  font-weight: 600;
  padding: 0px 60px 0px 10px;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.review_faqs::after {
  content: "\002B";
  /* content: "\2303"; */
  font-size: 3rem;
  position: absolute;
  right: 10px;
  color: #ff6e00;
  transition: 0.2s;
}

.review_faqs.active::after {
  transform: rotate(45deg);
}

.ydcr-faq_ans-block {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
  font-weight: 500;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.5);
}

.ydcr_faq_answer {
  padding: 0 20px 20px;
}

.review_faqs span {
  padding-right: 25px;
}

.review_faqs h3 {
  font-size: 18px;
  color: #000000;
  font-weight: 700;
}

.ydcr_faq_answer span {
  font-weight: 600;
  margin-left: -10px;
  color: #000000;
}

.ydcr-user-t-review .rdate {
  float: right;
}

.ydcr-video iframe {
  height: 337px;
  width: 100%;
  border-start-end-radius: 10px;
  border-start-start-radius: 10px;
  border: none;
  background-repeat: no-repeat !important;
  background-position: center !important;
  box-shadow: 0px 0px 3px 0px #ff6e00;
  background-size: cover !important;
}

.ydcr-video-caption {
  text-align: center;
  padding: 6px !important;
  display: block;
  color: #ff6e00;
  margin-top: -6px;
  font-size: large;
  font-weight: 500;
  overflow-wrap: break-word !important;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0px 0px 3px 0px;
}

.ydcr-video-caption i {
  float: right;
  padding: 5px 5px 0px 0px;
}

.ydcr-video-btn i {
  cursor: pointer;
  font-size: 4em;
  color: red;
  position: absolute;
  left: 47%;
  background: white;
  bottom: 50%;
  border-radius: 28px;
}

.paginationMainBox .pagination li.current {
  font-family: sfprodisplaysemibold;
  border: 1px solid lightgrey;
  background: #ff6e00;
  color: #fff;
  padding: 6px 12px;
}

.paginationMainBox .pagination li {
  width: auto;
  float: none;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  z-index: 2;
  color: #fff;
  background-color: #ff6e00;
  border-color: #fff;
  text-decoration-color: #fff;
}

.ydcr .pagination {
  float: right;
}

.ydcr-more-review {
  margin-top: 20px;
}

.ydcr-more-review a {
  color: white;
  border: 1px solid #092546;
  padding: 3px;
  font-weight: 700;
  margin-bottom: 3px;
  display: inline-block;
  transition: all 0.6s;
  background: #092546;
  padding: 5px;
  border-radius: 10px;
}

.ydcr-more-review a:hover,
.ydcr-more-review a:focus {
  color: #092546 !important;
  background: white;
  border-color: #092546;
  transition: all 0.6s;
}

.ydcr-user-t-review .product-title {
  color: #00000080;
  border-bottom: dashed 1px lightgray;
  width: fit-content;
}

@media (max-width: 767px) {
  .ydcr-heading {
    min-height: initial;
  }

  .ydcr_faq_answer span {
    margin-left: 0px;
  }

  .ydcr-user-t-review .rdate {
    vertical-align: middle;
  }

  .ydcr-video iframe {
    height: 190px;
  }

  .ydcr-video-btn i {
    left: 43%;
    bottom: 45%;
  }

  .ydcr-noteBox {
    margin-top: 0px;
  }

  .review_faqs h3 {
    font-size: 16px;
  }

  .ydcr-title .dsname {
    font-size: 24px;
  }

  .ydcr-title {
    min-height: 110px;
  }

  h3.ydcr-noteHead {
    font-size: 22px;
  }
}
